/* Developed by Marvsoft */

.tab-pane .size-box-container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.tab-pane .size-box-container .size-box-header {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    display: block;
    margin-bottom: 4px;
    margin-top: 0px;
}

.tab-pane .size-box-container .size-box {
    float: left;
    padding: 1px 12px;
    border: 1px solid #000;
    border-radius: 4px;
    margin-right: 4px;
    cursor: pointer;
    font-size: 15px;
    margin-bottom: 5px;
    color: #000;
}

.tab-pane .size-box-container .size-box.selected {
    background-color: #02a2ea;
    color: #ffffff;
    border: 1px solid #02a2ea;
}

.tab-pane .size-box-container .size-box-header .et-info {
    border-radius: 50%;
    background-color: #00a2ea;
    color: #ffffff;
    font-size: 10px;
    line-height: 17px;
    display: inline-block;
    width: 17px;
    height: 17px;
    position: relative;
    text-align: center;
    margin-left: 5px;
    top: -2px;
}

.iCustomWidth::placeholder, .iCustomHeight::placeholder {
    color: #bdbdbd;
}

.tab4-4 .custom-size-input {
    border-radius: 5px; 
    border: 3px solid #3f8dbf; 
    width: 100px; 
    height: 60px; 
    font-size: 22px; 
    padding-right: 0px;
}

@media only screen and (max-width: 600px) {
    .tab4-4 .custom-size-input {
        padding: 0px;
    }
  }